| Version: 3.0.5

- Main Page
- Related Pages
- Categories
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
wxAnyValueType Member List

This is the complete list of members for wxAnyValueType, including all inherited members.

CheckType() const | wxAnyValueType |
ConvertValue(const wxAnyValueBuffer &src, wxAnyValueType *dstType, wxAnyValueBuffer &dst) const =0 | wxAnyValueType | pure virtual
CopyBuffer(const wxAnyValueBuffer &src, wxAnyValueBuffer &dst) const =0 | wxAnyValueType | pure virtual
DeleteValue(wxAnyValueBuffer &buf) const =0 | wxAnyValueType | pure virtual
IsSameType(const wxAnyValueType *otherType) const =0 | wxAnyValueType | pure virtual
wxAnyValueType() | wxAnyValueType |
~wxAnyValueType() | wxAnyValueType | virtual